html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;}
a:hover {text-decoration:none;}
html {zoom:1;background:#fff;}
html * {outline:0;zoom:1;}
html button::-moz-focus-inner {border-color:transparent!important;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
	margin: 0;	padding: 0;
}

table {
	/*border-collapse:collapse;border-spacing:0;*/
}

fieldset,a img {
	border: 0;
}

address,caption,cite,code,dfn,em,th,var {
	font-style: normal;
	font-weight: normal;
}

li {
	list-style: none;
}

caption,th {
	text-align: left;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

q:before,q:after {
	content: '';
}

input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="text"],
input[type="password"],
textarea,button {
	-webkit-appearance: none !important;
}
em,i {
	font-style: normal;
}

select {
	-webkit-appearance: none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;width:100%;max-width:640px;min-width:320px;padding:0;overflow-x:hidden;background:#fff;}
img{display:block;}
.pics{width:100%;height:auto;}

.titBox{margin:1rem 0;text-align:center;}
.titBox dt{font-size:2rem;text-align:center;font-weight:bold;position:relative;color:#000;display:inline-block;font-style: italic}
.titBox dt span{color:#ff8330;}
.titBox dt::after{content:'';height:4px;width:100%;position:absolute;left:0%;bottom:0px;background:#ff9626;}
.titBox dd{text-align:center;font-size:1.4rem;margin-top:1rem;text-transform:uppercase;color:#666;}
.titBox dd span{color:#fc6d31;}

.titBoxs{width:80%;margin:0px auto;}

.btnsBox{padding:0.5rem 0 1rem 0;} 
.btnsBox ul{display:flex;align-items:center;justify-content:space-between;} 
.btnsBox ul li{width:48.5%;background:#448aca;background-image:linear-gradient(to right, #448aca, #448aca);height:3.2rem;line-height:3.2rem;text-align:center;font-size:1.4rem;cursor:pointer;border:#448aca 1px solid;color:#fff;}
.btnsBox ul li:nth-child(2){background:#ff8201;border:#ff8201 1px solid;background-image:linear-gradient(to right, #ff8201, #ff8201);}

.btnBox{width:60%;height:3.8rem;line-height:3.8rem;background:#aa1313;color:#fff;margin:1rem auto 0 auto;font-size:1.4rem;text-align:center;border-radius:30px;cursor:pointer;background-image:linear-gradient(#94715a, #94715a);position:relative;display:flex;align-items:center;justify-content:center;}
.btnBox::after{content:'';display:block;width:16px;height:10px;background:url(../images/icon.png) no-repeat center center;margin-left:10px;}

.oneBox{padding:2rem 1rem;}
.oneBox .itemBox{margin-top:2rem;border-top:1px #d1b6a2 dotted;}
.oneBox .itemBox .item{display:flex;align-items:flex-start;justify-content:flex-start;border-bottom:1px #d1b6a2 dotted;padding:1rem 0;}
.oneBox .itemBox .item p{width:5.5rem;height:5.5rem;}
.oneBox .itemBox .item dl{flex:1;margin-left:1rem;}
.oneBox .itemBox .item dl dt{color:#94715a;font-weight:bold;font-size:1.4rem;}
.oneBox .itemBox .item dl dd{font-size:1.2rem;line-height:1.7rem;margin-top:0.5rem;color:#666;}

.oneBox .swiper-pages{margin-top:2rem;display:flex;align-items:center;justify-content:center;}
.oneBox .swiper-pages .swiper-next{width:3.2rem;height:3.2rem;border-radius:100%;margin:0px 1rem;}
.oneBox .swiper-pages .swiper-prev{width:3.2rem;height:3.2rem;border-radius:100%;margin:0px 1rem;}
.oneBox .swiper-pages .swiper-button-disabled{opacity:0.6;}

.twoBox{padding:2rem 1rem;background:#f8f1f1;}
.twoBox .itemBox{display:flex;align-items:center;justify-content:space-between;margin-top:2rem;}
.twoBox .itemBox p{width:32%;}
.twoBox .picBox{display:flex;align-items:center;justify-content:space-between;margin-top:0.7rem;}
.twoBox .picBox p{width:49%;}

.threeBox{padding:2rem 1rem;}
.threeBox .itemBox{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin-top:2rem;}
.threeBox .itemBox p{width:49%;margin-bottom:0.5rem;}

.fourBox{padding:2rem 0rem;}
.fourBox .itemBox{display:flex;align-items:center;justify-content:space-between;}
.fourBox .itemBox .flBox{width:34.4%;}
.fourBox .itemBox .frBox{width:65.6%;display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.fourBox .itemBox .frBox p{width:50%;}

.fiveBox{padding:2rem 1rem;}
.fiveBox .itemBox{border:8px #fdfbfb solid;margin-top:2rem;padding:2rem 1rem;}
.fiveBox .itemBox .item{}
.fiveBox .itemBox .item h3{font-size:1.6rem;color:#94715a;margin-bottom:1rem;}
.fiveBox .itemBox .item h3 span{font-size:1.6rem;color:#434343;}
.fiveBox .itemBox .item dl{margin-bottom:1.5rem;font-size:1.2rem;color:#434343;}
.fiveBox .itemBox .item dl dt{font-size:1.3rem;font-weight: bold;}
.fiveBox .itemBox .item dl dd{font-size:1.2rem;line-height:1.8rem;margin-top:0.5rem;}

.fiveBox .itemBox .item .teacher{display:flex;align-items:center;justify-content:space-between;}
.fiveBox .itemBox .item .teacher .lastBox{width:30%;height:4rem;line-height:4rem;border-top:1px #be9779 solid;border-bottom:1px #be9779 solid;flex:1;text-align: center;}
.fiveBox .itemBox .item .teacher .nextBox{width:30%;height:4rem;line-height:4rem;border-top:1px #be9779 solid;border-bottom:1px #be9779 solid;flex:1;text-align: center;}

.fiveBox .itemBox .item .teacher .photo{width:10rem;height:10rem;border-radius:100%;background:#f8f1f1;overflow:hidden;margin:0px 1rem;}
.fiveBox .itemBox .item .teacher .photo img{margin-top:-3rem;}

.sixBox{padding:2rem 1rem;}
.sixBox .swiper-slide{margin-top:2rem;display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.sixBox .swiper-slide p{width:48.5%;margin-bottom:1rem;}

.sixBox .swiper-pages{margin-top:2rem;display:flex;align-items:center;justify-content:center;}
.sixBox .swiper-pages .swiper-next{width:3.2rem;height:3.2rem;border-radius:100%;margin:0px 1rem;}
.sixBox .swiper-pages .swiper-prev{width:3.2rem;height:3.2rem;border-radius:100%;margin:0px 1rem;}
.sixBox .swiper-pages .swiper-button-disabled{opacity:0.6;}

.sevenBox{padding:2rem 1rem;background:#f8f1f1;}
.sevenBox .itemBox{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin-top:1rem;}
.sevenBox .itemBox p{width:32.5%;margin-bottom:0.5rem;}
.sevenBox .tip{padding:1rem 0;text-align:center;color:#94715a;font-size:1.4rem;}



.hslfooter{margin-top:0}

.tipModal{background:rgba(0, 0, 0, 0.8);padding:10px 20px;border-radius:4px;color:#fff;text-align:center;max-width:80%;line-height:24px;position:fixed;z-index:9999999999999;left:50%;top:50%;margin-top:-35px;display:none;}

@media only screen and (min-width:321px) {
	html {
		font-size: 62.5% !important
	}
    
}

@media only screen and (min-width:361px) {
	html {
		font-size: 70.31% !important
	}
    
}

@media only screen and (min-width:376px) {
	html {
		font-size: 73.24% !important
	}
    
}

@media only screen and (min-width:481px) {
	html {
		font-size: 84% !important
	}
    .threeBox .itemBox dl{padding-top:4rem;}
}

@media only screen and (min-width:561px) {
	html {
		font-size: 90% !important
	}
    .threeBox .itemBox dl{padding-top:4rem;}
}

@media only screen and (min-width:641px) {
	html {
		font-size: 100% !important
	}
    .threeBox .itemBox dl{padding-top:4rem;}
}